.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.828000px;}
.ls9{letter-spacing:-0.557760px;}
.ls1b{letter-spacing:-0.546720px;}
.ls5{letter-spacing:-0.504000px;}
.lsd{letter-spacing:-0.385920px;}
.lsb{letter-spacing:-0.289440px;}
.ls1d{letter-spacing:-0.264960px;}
.ls4{letter-spacing:-0.252000px;}
.ls19{letter-spacing:-0.238560px;}
.ls12{letter-spacing:-0.220800px;}
.ls1c{letter-spacing:-0.192960px;}
.ls2{letter-spacing:-0.176640px;}
.ls14{letter-spacing:-0.139200px;}
.ls1a{letter-spacing:-0.136320px;}
.lsc{letter-spacing:-0.128640px;}
.ls11{letter-spacing:-0.111360px;}
.ls0{letter-spacing:-0.088320px;}
.ls7{letter-spacing:-0.079680px;}
.ls16{letter-spacing:-0.072000px;}
.ls18{letter-spacing:-0.039840px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.039840px;}
.lsf{letter-spacing:0.055680px;}
.ls15{letter-spacing:0.072000px;}
.ls3{letter-spacing:0.144000px;}
.lse{letter-spacing:0.160320px;}
.lsa{letter-spacing:0.192960px;}
.ls13{letter-spacing:0.361920px;}
.ls8{letter-spacing:0.517920px;}
.ls10{letter-spacing:0.528960px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.801600px;}
.ws3{word-spacing:-0.540000px;}
.ws15{word-spacing:-0.528960px;}
.wsa{word-spacing:-0.517920px;}
.ws26{word-spacing:-0.417600px;}
.ws1b{word-spacing:-0.361920px;}
.ws25{word-spacing:-0.289440px;}
.wsc{word-spacing:-0.192960px;}
.ws11{word-spacing:-0.160800px;}
.ws12{word-spacing:-0.160320px;}
.ws6{word-spacing:-0.144000px;}
.ws14{word-spacing:-0.111360px;}
.ws1e{word-spacing:-0.072000px;}
.ws8{word-spacing:-0.039840px;}
.ws1{word-spacing:0.000000px;}
.ws1c{word-spacing:0.039840px;}
.ws1a{word-spacing:0.055680px;}
.ws7{word-spacing:0.072000px;}
.ws9{word-spacing:0.079680px;}
.ws18{word-spacing:0.111360px;}
.wse{word-spacing:0.128640px;}
.ws21{word-spacing:0.136320px;}
.ws1d{word-spacing:0.139200px;}
.ws2{word-spacing:0.176640px;}
.ws23{word-spacing:0.192960px;}
.ws27{word-spacing:0.220800px;}
.ws22{word-spacing:0.238560px;}
.ws4{word-spacing:0.252000px;}
.ws28{word-spacing:0.264960px;}
.wsd{word-spacing:0.289440px;}
.ws0{word-spacing:0.309120px;}
.wsf{word-spacing:0.321600px;}
.ws20{word-spacing:0.374880px;}
.ws16{word-spacing:0.397440px;}
.ws19{word-spacing:0.441600px;}
.ws5{word-spacing:0.504000px;}
.ws17{word-spacing:0.528960px;}
.ws24{word-spacing:0.546720px;}
.wsb{word-spacing:0.557760px;}
.ws10{word-spacing:0.578880px;}
.ws1f{word-spacing:0.828000px;}
._a{margin-left:-10.548480px;}
._0{margin-left:-1.008000px;}
._1{width:1.188000px;}
._9{width:2.472000px;}
._4{width:33.012000px;}
._5{width:56.858880px;}
._2{width:63.972000px;}
._6{width:132.906240px;}
._3{width:133.992000px;}
._7{width:135.789120px;}
._8{width:423.708000px;}
.fc3{color:rgb(129,129,129);}
.fc2{color:rgb(168,168,168);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:8.160000px;}
.fs9{font-size:12.000000px;}
.fsb{font-size:15.840000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:27.840000px;}
.fs4{font-size:32.160000px;}
.fsa{font-size:34.080000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:80.160000px;}
.y36{bottom:0.749804px;}
.y47{bottom:1.124706px;}
.y2a{bottom:1.312157px;}
.y26{bottom:2.061961px;}
.y1f{bottom:2.436863px;}
.y44{bottom:2.999216px;}
.y1a{bottom:3.186667px;}
.y22{bottom:3.561569px;}
.y56{bottom:3.749020px;}
.y2c{bottom:7.498039px;}
.y58{bottom:11.434510px;}
.y24{bottom:13.683922px;}
.y49{bottom:14.433725px;}
.y4d{bottom:15.745882px;}
.y4a{bottom:17.432941px;}
.y4f{bottom:17.995294px;}
.y50{bottom:20.994510px;}
.y28{bottom:21.556863px;}
.y38{bottom:25.680784px;}
.y42{bottom:31.866823px;}
.y1c{bottom:33.178824px;}
.y1b{bottom:36.740392px;}
.y53{bottom:54.360784px;}
.y5{bottom:59.796863px;}
.y4{bottom:59.801549px;}
.y3b{bottom:74.792941px;}
.y3{bottom:76.854902px;}
.y2f{bottom:98.224314px;}
.y59{bottom:115.657255px;}
.y0{bottom:117.937908px;}
.y57{bottom:131.590588px;}
.y55{bottom:154.459608px;}
.y54{bottom:176.953725px;}
.y52{bottom:199.447843px;}
.y51{bottom:268.992157px;}
.y4e{bottom:281.551373px;}
.y4c{bottom:313.980392px;}
.y48{bottom:339.848627px;}
.y4b{bottom:354.282353px;}
.y46{bottom:368.716078px;}
.y45{bottom:373.964706px;}
.y41{bottom:389.148235px;}
.y43{bottom:407.705882px;}
.y3a{bottom:434.136471px;}
.y40{bottom:442.009568px;}
.y3f{bottom:448.002782px;}
.y3e{bottom:463.188373px;}
.y3d{bottom:478.560291px;}
.y3c{bottom:493.745882px;}
.y37{bottom:521.113725px;}
.y39{bottom:533.110588px;}
.y2e{bottom:561.228235px;}
.y35{bottom:567.782084px;}
.y34{bottom:583.154002px;}
.y33{bottom:598.339593px;}
.y32{bottom:613.711511px;}
.y31{bottom:628.897102px;}
.y30{bottom:644.269020px;}
.y2b{bottom:671.636863px;}
.y2d{bottom:673.323922px;}
.y27{bottom:690.569412px;}
.y29{bottom:698.442353px;}
.y23{bottom:726.560000px;}
.y25{bottom:740.243922px;}
.y21{bottom:751.678431px;}
.y20{bottom:772.672941px;}
.y1e{bottom:793.667451px;}
.y19{bottom:806.226667px;}
.y18{bottom:825.534118px;}
.y1d{bottom:839.405490px;}
.y17{bottom:848.215686px;}
.y16{bottom:861.899608px;}
.y15{bottom:878.772071px;}
.y14{bottom:891.329412px;}
.y13{bottom:905.388235px;}
.y12{bottom:923.760306px;}
.y11{bottom:936.317647px;}
.y10{bottom:950.192019px;}
.yf{bottom:970.058824px;}
.ye{bottom:988.429020px;}
.yd{bottom:1005.299608px;}
.yc{bottom:1037.367409px;}
.yb{bottom:1051.797948px;}
.ya{bottom:1066.040099px;}
.y9{bottom:1080.470638px;}
.y8{bottom:1094.901176px;}
.y7{bottom:1109.709804px;}
.y2{bottom:1136.890196px;}
.y6{bottom:1151.886275px;}
.y1{bottom:1158.447059px;}
.h1b{height:5.248627px;}
.ha{height:7.776480px;}
.h13{height:7.988640px;}
.h11{height:11.748000px;}
.hb{height:12.560778px;}
.h1a{height:14.433725px;}
.h18{height:15.095520px;}
.h12{height:18.932549px;}
.h20{height:22.494118px;}
.h21{height:22.869020px;}
.hf{height:22.872000px;}
.hd{height:25.118431px;}
.h1d{height:25.868235px;}
.h7{height:26.531520px;}
.he{height:27.255360px;}
.h1c{height:28.869013px;}
.h5{height:31.484640px;}
.h1e{height:32.427458px;}
.h15{height:32.478240px;}
.h3{height:34.308000px;}
.h10{height:35.990588px;}
.h8{height:37.967520px;}
.h9{height:39.552157px;}
.h16{height:40.114510px;}
.hc{height:41.987458px;}
.h2{height:42.084480px;}
.h19{height:44.988235px;}
.h4{height:45.744000px;}
.h1f{height:68.794510px;}
.h6{height:78.476640px;}
.h17{height:86.977255px;}
.h14{height:110.408627px;}
.h1{height:1078.624183px;}
.h0{height:1237.176471px;}
.w8{width:94.100392px;}
.w6{width:148.461176px;}
.w7{width:197.010980px;}
.wa{width:197.948235px;}
.w9{width:299.171765px;}
.w2{width:364.967059px;}
.w3{width:374.527059px;}
.wb{width:540.794516px;}
.w5{width:738.742752px;}
.w4{width:739.494118px;}
.w1{width:741.212418px;}
.w0{width:956.000000px;}
.xd{left:8.435294px;}
.x0{left:103.098039px;}
.x11{left:104.410196px;}
.x1{left:112.470588px;}
.x4{left:114.932195px;}
.x10{left:116.594510px;}
.x6{left:136.089412px;}
.x2{left:168.705882px;}
.xb{left:227.190588px;}
.x12{left:252.871373px;}
.x9{left:281.177220px;}
.x16{left:302.358431px;}
.x7{left:379.025882px;}
.xa{left:383.712157px;}
.xc{left:430.762353px;}
.x13{left:449.882353px;}
.xe{left:469.002353px;}
.x8{left:478.000000px;}
.xf{left:481.374118px;}
.x5{left:506.139204px;}
.x14{left:533.860392px;}
.x15{left:543.982745px;}
.x3{left:804.352157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.706745pt;}
.ls9{letter-spacing:-0.476080pt;}
.ls1b{letter-spacing:-0.466656pt;}
.ls5{letter-spacing:-0.430192pt;}
.lsd{letter-spacing:-0.329405pt;}
.lsb{letter-spacing:-0.247053pt;}
.ls1d{letter-spacing:-0.226158pt;}
.ls4{letter-spacing:-0.215096pt;}
.ls19{letter-spacing:-0.203624pt;}
.ls12{letter-spacing:-0.188465pt;}
.ls1c{letter-spacing:-0.164702pt;}
.ls2{letter-spacing:-0.150772pt;}
.ls14{letter-spacing:-0.118815pt;}
.ls1a{letter-spacing:-0.116357pt;}
.lsc{letter-spacing:-0.109802pt;}
.ls11{letter-spacing:-0.095052pt;}
.ls0{letter-spacing:-0.075386pt;}
.ls7{letter-spacing:-0.068011pt;}
.ls16{letter-spacing:-0.061456pt;}
.ls18{letter-spacing:-0.034006pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.034006pt;}
.lsf{letter-spacing:0.047526pt;}
.ls15{letter-spacing:0.061456pt;}
.ls3{letter-spacing:0.122912pt;}
.lse{letter-spacing:0.136842pt;}
.lsa{letter-spacing:0.164702pt;}
.ls13{letter-spacing:0.308919pt;}
.ls8{letter-spacing:0.442074pt;}
.ls10{letter-spacing:0.451497pt;}
.ws13{word-spacing:-0.684211pt;}
.ws3{word-spacing:-0.460921pt;}
.ws15{word-spacing:-0.451497pt;}
.wsa{word-spacing:-0.442074pt;}
.ws26{word-spacing:-0.356445pt;}
.ws1b{word-spacing:-0.308919pt;}
.ws25{word-spacing:-0.247053pt;}
.wsc{word-spacing:-0.164702pt;}
.ws11{word-spacing:-0.137252pt;}
.ws12{word-spacing:-0.136842pt;}
.ws6{word-spacing:-0.122912pt;}
.ws14{word-spacing:-0.095052pt;}
.ws1e{word-spacing:-0.061456pt;}
.ws8{word-spacing:-0.034006pt;}
.ws1{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.034006pt;}
.ws1a{word-spacing:0.047526pt;}
.ws7{word-spacing:0.061456pt;}
.ws9{word-spacing:0.068011pt;}
.ws18{word-spacing:0.095052pt;}
.wse{word-spacing:0.109802pt;}
.ws21{word-spacing:0.116357pt;}
.ws1d{word-spacing:0.118815pt;}
.ws2{word-spacing:0.150772pt;}
.ws23{word-spacing:0.164702pt;}
.ws27{word-spacing:0.188465pt;}
.ws22{word-spacing:0.203624pt;}
.ws4{word-spacing:0.215096pt;}
.ws28{word-spacing:0.226158pt;}
.wsd{word-spacing:0.247053pt;}
.ws0{word-spacing:0.263851pt;}
.wsf{word-spacing:0.274504pt;}
.ws20{word-spacing:0.319981pt;}
.ws16{word-spacing:0.339237pt;}
.ws19{word-spacing:0.376931pt;}
.ws5{word-spacing:0.430192pt;}
.ws17{word-spacing:0.451497pt;}
.ws24{word-spacing:0.466656pt;}
.wsb{word-spacing:0.476080pt;}
.ws10{word-spacing:0.494107pt;}
.ws1f{word-spacing:0.706745pt;}
._a{margin-left:-9.003724pt;}
._0{margin-left:-0.860385pt;}
._1{width:1.014025pt;}
._9{width:2.109992pt;}
._4{width:28.177607pt;}
._5{width:48.532266pt;}
._2{width:54.603715pt;}
._6{width:113.442983pt;}
._3{width:114.369741pt;}
._7{width:115.903684pt;}
._8{width:361.658711pt;}
.fs7{font-size:6.965021pt;}
.fs9{font-size:10.242678pt;}
.fsb{font-size:13.520335pt;}
.fs8{font-size:20.485356pt;}
.fs6{font-size:23.763013pt;}
.fs4{font-size:27.450377pt;}
.fsa{font-size:29.089205pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.005690pt;}
.fs0{font-size:37.693054pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:68.421088pt;}
.y36{bottom:0.640000pt;}
.y47{bottom:0.960000pt;}
.y2a{bottom:1.120000pt;}
.y26{bottom:1.760000pt;}
.y1f{bottom:2.080000pt;}
.y44{bottom:2.560000pt;}
.y1a{bottom:2.720000pt;}
.y22{bottom:3.040000pt;}
.y56{bottom:3.200000pt;}
.y2c{bottom:6.400000pt;}
.y58{bottom:9.760000pt;}
.y24{bottom:11.680000pt;}
.y49{bottom:12.320000pt;}
.y4d{bottom:13.440000pt;}
.y4a{bottom:14.880000pt;}
.y4f{bottom:15.360000pt;}
.y50{bottom:17.920000pt;}
.y28{bottom:18.400000pt;}
.y38{bottom:21.920000pt;}
.y42{bottom:27.200133pt;}
.y1c{bottom:28.320000pt;}
.y1b{bottom:31.360000pt;}
.y53{bottom:46.400000pt;}
.y5{bottom:51.040000pt;}
.y4{bottom:51.044000pt;}
.y3b{bottom:63.840000pt;}
.y3{bottom:65.600000pt;}
.y2f{bottom:83.840000pt;}
.y59{bottom:98.720000pt;}
.y0{bottom:100.666667pt;}
.y57{bottom:112.320000pt;}
.y55{bottom:131.840000pt;}
.y54{bottom:151.040000pt;}
.y52{bottom:170.240000pt;}
.y51{bottom:229.600000pt;}
.y4e{bottom:240.320000pt;}
.y4c{bottom:268.000000pt;}
.y48{bottom:290.080000pt;}
.y4b{bottom:302.400000pt;}
.y46{bottom:314.720000pt;}
.y45{bottom:319.200000pt;}
.y41{bottom:332.160000pt;}
.y43{bottom:348.000000pt;}
.y3a{bottom:370.560000pt;}
.y40{bottom:377.280133pt;}
.y3f{bottom:382.395680pt;}
.y3e{bottom:395.357440pt;}
.y3d{bottom:408.478240pt;}
.y3c{bottom:421.440000pt;}
.y37{bottom:444.800000pt;}
.y39{bottom:455.040000pt;}
.y2e{bottom:479.040000pt;}
.y35{bottom:484.634080pt;}
.y34{bottom:497.754880pt;}
.y33{bottom:510.716640pt;}
.y32{bottom:523.837440pt;}
.y31{bottom:536.799200pt;}
.y30{bottom:549.920000pt;}
.y2b{bottom:573.280000pt;}
.y2d{bottom:574.720000pt;}
.y27{bottom:589.440000pt;}
.y29{bottom:596.160000pt;}
.y23{bottom:620.160000pt;}
.y25{bottom:631.840000pt;}
.y21{bottom:641.600000pt;}
.y20{bottom:659.520000pt;}
.y1e{bottom:677.440000pt;}
.y19{bottom:688.160000pt;}
.y18{bottom:704.640000pt;}
.y1d{bottom:716.480000pt;}
.y17{bottom:724.000000pt;}
.y16{bottom:735.680000pt;}
.y15{bottom:750.081600pt;}
.y14{bottom:760.800000pt;}
.y13{bottom:772.800000pt;}
.y12{bottom:788.481600pt;}
.y11{bottom:799.200000pt;}
.y10{bottom:811.042560pt;}
.yf{bottom:828.000000pt;}
.ye{bottom:843.680000pt;}
.yd{bottom:858.080000pt;}
.yc{bottom:885.451680pt;}
.yb{bottom:897.768960pt;}
.ya{bottom:909.925440pt;}
.y9{bottom:922.242720pt;}
.y8{bottom:934.560000pt;}
.y7{bottom:947.200000pt;}
.y2{bottom:970.400000pt;}
.y6{bottom:983.200000pt;}
.y1{bottom:988.800000pt;}
.h1b{height:4.480000pt;}
.ha{height:6.637665pt;}
.h13{height:6.818755pt;}
.h11{height:10.027582pt;}
.hb{height:10.721333pt;}
.h1a{height:12.320000pt;}
.h18{height:12.884879pt;}
.h12{height:16.160000pt;}
.h20{height:19.200000pt;}
.h21{height:19.520000pt;}
.hf{height:19.522544pt;}
.hd{height:21.440000pt;}
.h1d{height:22.080000pt;}
.h7{height:22.646151pt;}
.he{height:23.263989pt;}
.h1c{height:24.641333pt;}
.h5{height:26.873919pt;}
.h1e{height:27.678667pt;}
.h15{height:27.722012pt;}
.h3{height:29.283816pt;}
.h10{height:30.720000pt;}
.h8{height:32.407423pt;}
.h9{height:33.760000pt;}
.h16{height:34.240000pt;}
.hc{height:35.838667pt;}
.h2{height:35.921481pt;}
.h19{height:38.400000pt;}
.h4{height:39.045088pt;}
.h1f{height:58.720000pt;}
.h6{height:66.984245pt;}
.h17{height:74.240000pt;}
.h14{height:94.240000pt;}
.h1{height:920.666667pt;}
.h0{height:1056.000000pt;}
.w8{width:80.320000pt;}
.w6{width:126.720000pt;}
.w7{width:168.160000pt;}
.wa{width:168.960000pt;}
.w9{width:255.360000pt;}
.w2{width:311.520000pt;}
.w3{width:319.680000pt;}
.wb{width:461.598667pt;}
.w5{width:630.558667pt;}
.w4{width:631.200000pt;}
.w1{width:632.666667pt;}
.w0{width:816.000000pt;}
.xd{left:7.200000pt;}
.x0{left:88.000000pt;}
.x11{left:89.120000pt;}
.x1{left:96.000000pt;}
.x4{left:98.101120pt;}
.x10{left:99.520000pt;}
.x6{left:116.160000pt;}
.x2{left:144.000000pt;}
.xb{left:193.920000pt;}
.x12{left:215.840000pt;}
.x9{left:240.000640pt;}
.x16{left:258.080000pt;}
.x7{left:323.520000pt;}
.xa{left:327.520000pt;}
.xc{left:367.680000pt;}
.x13{left:384.000000pt;}
.xe{left:400.320000pt;}
.x8{left:408.000000pt;}
.xf{left:410.880000pt;}
.x5{left:432.018400pt;}
.x14{left:455.680000pt;}
.x15{left:464.320000pt;}
.x3{left:686.560000pt;}
}
